@charset "utf-8";
/*------------------------------------------------------------
	hardware
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
}
.hardware .headLine {
	margin-bottom: 25px;
}
.hardware .comTtl + p {
	margin-bottom: 56px;
	font-size: 1.7rem;
	line-height: 1.89;
}
.hardware .comTtl {
	margin-bottom: 4px;
}
.hardware .headText {
	margin: 0 0 33px 5px;
}
.hardware .imageUl {
	margin: 0 0 187px 40px;
	max-width: 748px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.hardware .imageUl.list02 {
	margin-bottom: 126px;
}
.hardware .imageUl.list03 {
	margin-bottom: 180px;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.hardware .headLine {
		margin-bottom: 34px;
	}
	.content03 {
		padding: 0 20px;
	}
	.hardware .comTtl {
		margin: 0 20px 12px 5px;
	}
	.hardware .comTtl + p {
		margin: 0 18px 4px 5px;
	}
	.hardware .headText {
		margin-bottom: 4px;
	}
	.hardware .imageUl {
		margin: 0 23px 50px 34px;
		display: block;
	}
	.hardware .imageUl.list02 {
		margin-bottom: 40px;
	}
	.hardware .imageUl.list03 {
		margin-bottom: 130px;
	}
	.hardware .imageUl li {
		margin-bottom: 13px;
	}
	.hardware .imageUl li:last-child {
		margin-bottom: 0;
	}
	.hardware .imageUl li img {
		width: 100%;
	}
}